reboot_insteadof_suspend=0
driving_disable_video=1
reardisplay_status=0
system_locales=ru-RU
radio_region=1
radio_ant_extpwr=0
can_control_extpwr=0
preferred_navigator=ru.yandex.yandexnavi
audio_background_volume=0
audio_rev_volume=0
power_down_afteraccoff=8000
pannel_led_color=-1
aux_audio_status=0
screen_brightness=30
can_ignore_doorinfo=0
can_ignore_pwminfo=0
rev_dynamic_line=1
night_screen_brightness=30
day_screen_brightness=174
pannel_led_adjust_enable=1
font_scale=1.0
real_time_network=0
startup_navigator=0
poweroff_timeout=0
rds_inside=1
heq_bass_boost=6
key_change_sys_bar=0
key_add_buttons=0
radio_is_display_eq=1
acc_show_ad_logo_enable=0
rds_inside=1
key_add_buttons=0
key_change_sys_bar=0
voltage_value_display=0

